/* ==========================================================================
	Wordpress default classes
	========================================================================== */

/* Max content widths */
.size-auto, .size-full, .size-large, .size-medium, .size-thumbnail { max-width: 100%; height: auto; }

/* Header logo: An example of how to use CSS to display an image as a background of an HTML element. */
#site-title a { display: inline-block; padding: 30px 0 30px 100px; background: url(../img/bst.png) 0 0 no-repeat; background-size: 95px 95px; }
#site-title a:hover { background: url(../img/bst-hover.png) 0 0 no-repeat; background-size: 95px 95px; text-decoration: none; }
.main-nav { margin-top: 20px; }

/* Sidebar */
.sidebar ul, .sidebar ol { list-style-type: none; padding: 0 }
.sidebar li { margin: 10px 0 }

/* Footer */
.footer ul, .footer ol { list-style-type: none; padding: 0 }
.footer li { margin: 5px 0 }
.sub-footer p { text-align: center }

/* Commentlist */
ol.commentlist { counter-reset: li; padding: 0 }
ol.commentlist ul { padding: 0 }
ol.commentlist > li { position: relative; margin: 0 0 20px 0; list-style: none; }
ol.commentlist > li:before { content: "Thread " counter(li); counter-increment: li; position:absolute; top: 0; right: 0; border-bottom: 1px solid #ddd; border-left: 1px solid #ddd; border-bottom-left-radius: 4px; padding: 5px 20px 5px 10px; color: #999; }
ol.commentlist li ol, ol.commentlist li ul { list-style-type: none; margin: 0; }
.commentlist li li { background: #f8f8f8; }
.commentlist li li li { background: #ffffff; }
.commentlist li li li li { background: #f8f8f8; }
.commentlist li li li li li li { background: #ffffff; }
.commentlist li { padding: 20px; }
.commentlist ul li { margin-top: 20px; margin-bottom: 0; }
.reply p { margin: 0;  }

/* Woocommerce re-styling */
.woocommerce a:focus { outline: none; }
.woocommerce .count { background: inherit; }
.woocommerce .added_to_cart { display: block !important; }
.woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-error:before, .woocommerce-page .woocommerce-info:before, .woocommerce-page .woocommerce-message:before { padding-top: 0; }

/* Drop Down Menu Styles */
/*.dropdown-submenu { position: relative; }
.dropdown-submenu > .dropdown-menu { top: 0; left: 100%; margin-top: -6px; margin-left: 1px; -webkit-border-radius: 0 6px 6px 6px; -moz-border-radius: 0 6px 6px 6px; border-radius: 0 6px 6px 6px; -webkit-transition: opacity 600ms, visibility 600ms; transition: opacity 600ms, visibility 600ms; }
.dropdown-submenu:hover > .dropdown-menu { display: block; }
.dropup .dropdown-submenu > .dropdown-menu { top: auto; bottom: 0; margin-top: 0; margin-bottom: -2px; -webkit-border-radius: 5px 5px 5px 0; -moz-border-radius: 5px 5px 5px 0; border-radius: 5px 5px 5px 0; }
.dropdown-submenu > a:after { display: block; content: " "; float: right; width: 0; height: 0; border-color: transparent; border-style: solid; border-width: 5px 0 5px 5px; border-left-color: #969696; margin-top: 5px; margin-right: -10px; }
.dropdown-submenu:hover > a:after { border-left-color: #555; } 
.dropdown-submenu.pull-left { float: none; }
.dropdown-submenu.pull-left > .dropdown-menu { left: -100%; margin-left: 10px; -webkit-border-radius: 6px 0 6px 6px; -moz-border-radius: 6px 0 6px 6px; border-radius: 6px 0 6px 6px; }
.dropdown .dropdown-menu .nav-header { padding-left: 20px; padding-right: 20px; }*/

/* Basic WordPress Blog Styles */

/* Responsive images */
.entry-content img, .comment-content img, .widget img { max-width: 100%; }
img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"] { height: auto; }
img.size-full, img.size-large, img.header-image, img.wp-post-image { max-width: 100%; height: auto; }

/* Make sure videos and embeds fit their containers */
embed, iframe, object, video { max-width: 100%; }
.entry-content .twitter-tweet-rendered { max-width: 100% !important; }

/* Images */
.alignleft { float: left; }
.alignright { float: right; }
.aligncenter { display: block; margin-left: auto; margin-right: auto;}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image { border-radius: 3px; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); }
.wp-caption { max-width: 100%; padding: 4px; }
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption { font-style: italic; font-size: 12px; font-size: 0.857142857rem; line-height: 2; color: #757575; }
img.wp-smiley, .rsswidget img { border: 0; border-radius: 0; box-shadow: none; margin-bottom: 0; margin-top: 0; padding: 0; }
.entry-content dl.gallery-item { margin: 0; }
.gallery-item a, .gallery-caption { width: 90%; }
.gallery-item a { display: block; }
.gallery-caption a { display: inline; }
.gallery-columns-1 .gallery-item a { max-width: 100%; width: auto; }
.gallery .gallery-icon img { height: auto; max-width: 90%; padding: 5%; }
.gallery-columns-1 .gallery-icon img { padding: 3%; }

/* Pullquotes
-------------------------------------------------------------- */
blockquote.left { float: left; margin-left: 0; margin-right: 20px; text-align: right; width: 33%; }
blockquote.right { float: right; margin-left: 20px; margin-right: 0; text-align: left; width: 33%; }